
body {
  background-color: white;
  color: black;
  font-family: "Courier Prime", monospace;
  /*Verdana, sans-serif;*/
  
  background-image: url('../images/bg.png');
  background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}

#container {
  margin: 3em auto;
  width: 75%;
	max-width: 800px;
	background-color: white;
  color: black; 
  
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  border-color: black;
  
  overflow: hidden;
  /*box-shadow: 0 -4px 8px 0 #aaa inset;*/
  padding: 0 40px 40px 40px;
  
  align-items: center;
}

#container p { 
  color: black;
  margin: 0 20px;
  /*text-align: justify;
  text-justify: distribute;
  hyphens: auto;*/
  
}

a {
  color: #666;
  }
  
  a:hover{
    color: #999;
    }
    
  a:active{
    color:#444;
    text-shadow: 0 0 10px #ccc ;
    }

h1 {
  /*font-family: "Cherry Bomb One", times, serif;*/
  font-size: 80px;
  }
  
 h3{
    font-family: "Courier Prime", monospace; /*No sé por qué no salía automáticamente*/
    }

hr {
  border-style: solid;
  border-color: black;
  border-width: 1px;
  
  margin: 60px 0;
  }



.logo{
  width: 80%;
  display: block;
  margin: 20px auto 40px auto;
  }


/*Colapsable*/
.content {  
  border-radius: 10px;
  
  /*box-shadow: 0 1px 4px 4px #ddd inset;*/
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

  .collapsible{ /*Button*/
  
  background-color: white;
  border-style: none;
  border-radius: 10px;
  
  box-shadow: 0 -4px 8px 0 #aaa, inset 0 -2px 4px 0 #ddd;
  
  cursor: pointer;
  padding: 4px 20px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  }
  
  
  .active, .collapsible:hover{
    box-shadow: 0 -3px 6px 0 #aaa, inset 0 -3px 3px 0 #ddd;
    }
    
    .active, .collapsible:active{
    box-shadow: 0 -4px 8px #bbb inset, 0 -2px 4px 0 #ddd;
    background-color: #fcfcfc;
    }
  
  .participar{
    margin: 30px 10px;
    }



/*Descarga la tipografía */
/*h1*/
.cherry-bomb-one-regular {
  font-family: "Cherry Bomb One", system-ui;
  font-weight: 400;
  font-style: normal;
}

/*Textos*/
.courier-prime-regular {
  font-family: "Courier Prime", monospace;
  font-weight: 400;
  font-style: normal;
}

.courier-prime-bold {
  font-family: "Courier Prime", monospace;
  font-weight: 700;
  font-style: normal;
}

.courier-prime-regular-italic {
  font-family: "Courier Prime", monospace;
  font-weight: 400;
  font-style: italic;
}

.courier-prime-bold-italic {
  font-family: "Courier Prime", monospace;
  font-weight: 700;
  font-style: italic;
}